Skip to main content
GET
/
v1
/
manual_charges
List
curl --request GET \
  --url https://{defaultHost}/v1/manual_charges \
  --header 'Authorization: Bearer <token>'
{
  "object": "list",
  "pagination": {
    "count": 1,
    "limit": 20,
    "page": 1,
    "url": "/v1/manual_charges"
  },
  "data": [
    {
      "id": "23d8d626-3c4b-4131-983e-c8c24c6bdd5c",
      "object": "manual_charge",
      "amount": 2900,
      "currency": "usd",
      "checkout": "26cca5f6-f6a6-4248-8ead-64e0006ebd14",
      "manual_payment_method": null,
      "created_at": 1773903560,
      "updated_at": 1773903560
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

checkout_ids[]
string[]

Only return objects that belong to the given checkouts.

ids[]
string[]

Only return objects with the given IDs.

limit
integer

A limit on the number of items to be returned, between 1 and 100.

page
integer

The page of items you want returned.

Response

200 - application/json

Success

object
string

A string describing the object type returned.

pagination
object
data
array

An array of objects.